/*! Build time: 8/8/2024, 3:49:51 PM
Package: @bilibili-activity/eva-circle-rank-list
Version: 0.1.1
Env: production
 */
._root_162im_1 {
  position: relative;
  width: 100%;
  transition: all 0.2s;
  display: flex;
  flex-flow: column nowrap;
}
._root_162im_1 * {
  box-sizing: border-box;
}
._root_162im_1 ._list_162im_11 {
  overflow: auto;
}
._root_162im_1 ._textTime_162im_14 {
  display: flex;
  justify-content: space-between;
  padding-right: 0.22rem;
  padding-left: 0.34rem;
}
._root_162im_1 ._defaultImg_162im_20 {
  width: 7.5rem;
  height: 8.72rem;
}
._root_162im_1 ._item_162im_24 {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  padding: 0.15rem 0.24rem;
  height: 1.3rem;
}
._root_162im_1 ._item_162im_24 ._number_162im_32 {
  width: 0.48rem;
  height: 0.32rem;
  font-family: PingFang SC;
  font-size: 0.24rem;
  font-weight: 400;
  margin-right: 0.28rem;
  text-align: center;
}
._root_162im_1 ._item_162im_24 ._right_162im_41 {
  font-family: PingFang SC;
  font-size: 0.28rem;
  font-weight: 400;
  width: 1.3rem;
  text-align: right;
}
._root_162im_1 ._user_162im_48 {
  display: flex;
  flex-flow: row nowrap;
  height: 1.8rem;
  padding: 0.06rem 0.24rem 0.68rem;
}
._root_162im_1 ._user_162im_48 ._inner_162im_54 {
  width: 100%;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
}
._root_162im_1 ._user_162im_48 ._inner_162im_54 ._right_162im_41 {
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-end;
  justify-content: center;
}
._root_162im_1 ._user_162im_48 ._number_162im_32 {
  width: 0.58rem;
  height: 0.32rem;
  font-family: PingFang SC;
  font-size: 0.24rem;
  font-weight: 400;
  margin-right: 0.22rem;
  text-align: center;
}
._root_162im_1 ._user_162im_48 ._userDiff_162im_75 {
  font-family: PingFang SC;
  font-size: 0.2rem;
  font-weight: 400;
  text-align: right;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
._root_162im_1 ._user_162im_48 ._rightNum_162im_84 {
  font-family: PingFang SC;
  font-size: 0.28rem;
  font-weight: 400;
  text-align: right;
}
._root_162im_1 ._face_162im_90 {
  width: 0.72rem;
  height: 0.72rem;
  border-radius: 50%;
  margin-right: 0.38rem;
}
._root_162im_1 ._info_162im_96 {
  display: flex;
  flex-flow: column nowrap;
}
._root_162im_1 ._name_162im_100 {
  font-family: PingFang SC;
  font-size: 0.28rem;
  font-weight: 500;
  margin-bottom: 0.06rem;
  max-width: 2.24rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
._root_162im_1 ._tags_162im_110 {
  display: flex;
  flex-flow: row nowrap;
}
._root_162im_1 ._level_162im_114 {
  object-fit: cover;
  margin-right: 0.08rem;
}
._root_162im_1 ._crowd_162im_118 {
  object-fit: cover;
}
._root_162im_1 ._left_162im_121 {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}